' 从 INI 文件获取密钥值
'返回： lKey lSection 里面的值的字符串
'如果找不到 lKey则返回 lDefault 值
Function INI_GetKey(IniFile as String, lSection as String, lKeyName as String, lDefault as String = "") as String
   '从 INI 文件获取密钥值
   '返回： lKey lSection 里面的值的字符串
   '如果找不到 lKey则返回 lDefault 值
   Dim zText as ZString * 1024
   GetPrivateProfileStringA StrPtr(lSection), StrPtr(lKeyName), StrPtr(lDefault), @zText, SizeOf(zText), StrPtr(IniFile)
   Function = zText
End Function
